---
include:
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.8/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.8/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.8/python/pytest.yml"
